table, thead, tbody, th, td, tr { 
	display: block; 
}

.t-button {
	 font-size: 16px !important;
	 white-space: normal;
}

.t-hero:not(.t-hero.t-slideshow-container) {
	height: 100%;
}

.t-landing-title {
    font-size: 32px;
    line-height: 46px;
}

.t-landing-subtitle.t-hero-subtitle {
    font-size: 18px;
    line-height: 26px;
}

.t-section-title {
	font-size: 32px;
   line-height: 46px;
}

.t-landing-card.card3x3 {
    max-width: 320px;
    margin: auto auto 60px auto;
}

.highlighted-panel {
	width: auto;
   left: 20px;
   right: 20px;
}

.highlighted-panel .panel {
	min-width: 0;
	max-height: none;
	width: 100%;
}